.stat_graphs {
	width: 100%;
/* 	height: auto; */
	overflow: auto;
	height: 90vh;
	padding: 0 15px 0 15px;
}

.container-graph{
	position:relative;
	margin-bottom: 20px;
	padding: 20px;
	border: 1px solid transparent;
	border-radius: 10px;
	box-shadow: 2px 2px 7px #ccc;
}

.container-graph > .graph-selector{
	width: auto;
}

.stat_graphs div.row_graphs {
	position: relative;
	width: 100%;
	margin: auto;
	border-radius: 7px;
	box-shadow: 2px 2px 7px #ccc;
	padding: 0px 20px;
	padding-bottom: 5px;
}

.container-mini{
	position:relative;
}

/*form*/
.stat_graphs div div form {
	display: inline-block;
	justify-content: left;
	border-radius: 7px;
	width: auto;
	margin-top: 10px;
}

.stat_graphs div div form label {
	font-size: 16px;
	margin: auto;
	margin-left: 10px;
}

.stat_graphs div div form div select {
	border: none;
	outline: none;
	padding: 2px 5px;
}

/*canvas first line chart*/
.stat_graphs div canvas {
	width: 90%;
	min-width: 90%;
	max-width: 100%;
	height: 250px;
	max-height: 250px;
	margin: auto;
	border-radius: 7px;
	box-shadow: 0px 0px 0px #ccc;
}

.stat_graphs div.row_graphs.row_graphs-flex {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	margin: 20px 0px;
}

/*second line chart*/
.stat_graphs div.row_graphs.row_graphs-flex div.secondcanvas {
	width: 100%;
	border-radius: 7px;
	margin: auto;
}

.stat_graphs div.row_graphs.row_graphs-flex div.secondcanvas div.box-intervenants {
	display: inline-block;
	justify-content: left;
	border-radius: 7px;
	margin-top: 10px;
}

.stat_graphs div.row_graphs.row_graphs-flex div.secondcanvas label {
	font-size: 16px;
	margin: auto;
	margin-left: 10px;
}

.stat_graphs div.row_graphs.row_graphs-flex div.secondcanvas select {
	border: none;
	outline: none;
	margin: 0px 10px;
	padding: 2px 5px;
}

.stat_graphs div.row_graphs.row_graphs-flex div.secondcanvas button {
	border: none;
	outline: none;
	border-radius: 5px;
	padding: 5px 10px;
}

.stat_graphs div.row_graphs.row_graphs-flex div.secondcanvas button:hover {
	background: lightgrey;
}

.stat_graphs div.row_graphs.row_graphs-flex div.secondcanvas canvas {
	width: 97.5%;
	min-width: 97.5%;
	max-width: 100%;
	height: 250px;
	max-height: 250px;
}

/*box for 9 items*/
.stat_graphs div.container-mini-box {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	margin: 20px 0px;
}

.stat_graphs div.container-mini-box span {
	width: 195px;
	height: 90px;
	border-radius: 7px;
	box-shadow: 2px 2px 7px #ccc;
	padding: 0px 15px;
	padding-top: 10px;
}

/*div + a tag at top of mini-box*/
.stat_graphs div.container-mini-box span div.top-minibox {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.stat_graphs div.container-mini-box span div.top-minibox a {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}

/*a tag at bottom of mini-box*/
.stat_graphs div.container-mini-box span div.bottom-minibox a {
	font-size: 14px;
	font-weight: bold;
}

/*colors a tag of mini-box*/

/*50% darker than status background color https://mdigi.tools/darken-color*/
.stat_graphs div.container-mini-box span div.mini-aone a {
	color: #00aad2;
}

.stat_graphs div.container-mini-box span div.mini-atwo a {
	color: #0070d0;
}

.stat_graphs div.container-mini-box span div.mini-athree a {
	color: #5a717b;
}

.stat_graphs div.container-mini-box span div.mini-afourth a {
	color: #e26c0a;
}

.stat_graphs div.container-mini-box span div.mini-afifth a {
	color: #0000e6;
}

.stat_graphs div.container-mini-box span div.mini-asixth a {
	color: #449f4b;
}

.stat_graphs div.container-mini-box span div.mini-aseventh a {
	color: #d60c0c;
}

.stat_graphs div.container-mini-box span div.mini-aheigth a {
	color: #de7900;
}

.stat_graphs div.container-mini-box span div.mini-ninth a {
	color: #0078dd;
}

.stat_graphs div.container-mini-box span div.mini-atenth a {
	color: #3e1032;
}


.stat_graphs div.thirdcanvas {
	width: 100%;
	height: 340px;
	max-height: 340px;
	background: #f6fdff;
	border-radius: 7px;
	box-shadow: 2px 2px 7px #ccc;
	margin: 20px 0px;
}
.stat_graphs div.fourthcanvas  {
	width: 100%;
	height: 340px;
	max-height: 340px;
	border-radius: 7px;
	box-shadow: 2px 2px 7px #ccc;
	margin: 20px 0px;
}
#sector-select {
	font-size: 14px;
	appearance:unset;
}
.top_graph_form {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 20px 0 20px 0;
}
.stat_mois_annee {
	display: flex;
	flex-direction: row;
	
	align-items: end;
	width: 100%;
}
.select_date {
	display: flex;
	position: relative;
	flex-direction: column;	
	order: 3;
	justify-content: flex-end;
}
#month-select, #year-select {
	width: 0px;
	height: 0px;
	visibility: hidden!important;
}
.grafic-select{
	width: auto;
	height: 0px;
}
#nbInterventionsParSite{
	display:block;
}
#nbInterventionsParIntervenant{
	display:none;
}
#nbInterventionsParCategorie{
	display:none;
}
#nbHeuresParIntervenant{
	display:none;
}
#tempsParCategorie{
	display:none;
}
#tempsParSecteur{
	display:none;
}
#nbInterventionsParSite_2{
	display:block;
}
#nbInterventionsParIntervenant_2{
	display:none;
}
#nbInterventionsParCategorie_2{
	display:none;
}
#nbHeuresParIntervenant_2{
	display:none;
}
#tempsParCategorie_2{
	display:none;
}
#tempsParSecteur_2{
	display:none;
}
img#icone_statistic_calendar {
	width: 24px;
	margin-left: 5px;
}
.collapse_year_button {
	display: inline-flex;
	flex-direction: row;
	color: #2F40CD;
	justify-content: flex-start;
		min-width: 306px;
		border: 1px solid;
		cursor: pointer;
		font-size: 18px !important;
		font-weight: bolder;
		border-color: #000;
		color: #2F40CD;
		padding: 12px 16px;
		border-radius: 5px;
  }
.collapse_year_button:hover {
	background-color: #E3F3FF;
  }
.collapse_year_button_first_part {
	display: inline-block;
	background-color: #E3F3FF;
	width: 100%;
	border-radius: 10px;
	padding: 0 5px;
  }
.collapse_year {
	display: none;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
	cursor:pointer
}
.collapse_year:hover {
	background-color: #E3F3FF;
}
.collapse_year_container {
	position: absolute;
	top:0;
	right: 0;
	font-size: 18px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
	background-color: white;
	overflow-y: hidden;
	overflow-x: hidden;
	border-radius: 10px;
	width: 100%;
	z-index:1000;
}

.collapse_month {
	flex: 0 0 47%;
	display: none;
	cursor:pointer;
	padding: 4px 4px 4px 6px;
}
.collapse_month:hover {
	background-color: #91c1e6;
}
.radio_container {
	min-width: 100%;
}
.radio_container>label {
	display: inline-flex;
	/*justify-content:space-around;*/
	padding: 4px 4px 4px 6px;
	width: 100%;
	cursor:pointer
}
.radio_container>label::after {
	content: "";
		position: relative;
			right: -6px;
			bottom: 4px;
			width: 31px;
				height: 29px;
	background-image: url('data:image/svg+xml,<svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg"><mask id="mask0_3280_8660" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="25" height="24"><rect x="0.00488281" width="22" height="22" fill="%23D9D9D9"/></mask><g mask="url(%23mask0_3280_8660)"><path d="M12.0049 15.3748L6.00488 9.3748L7.07988 8.2998L12.0049 13.2498L16.9299 8.3248L18.0049 9.3998L12.0049 15.3748Z" fill="%2378909C"/></g></svg>');
	background-repeat: no-repeat;
	transform: rotate(0deg);
	transition: transform 0.2s ease-in-out;
		background-size: contain;
}
.collapse_year.is_visible>.radio_container{
	min-width: 47%;
}
.collapse_year.is_visible>.radio_container:hover {
	background-color: #91c1e6;
}
.collapse_year.is_visible>.radio_container>label::after {
	transform: rotate(-180deg);
	transition: transform 0.2s ease-in-out;
}
.collapse_year.is_visible {
	background-color: #E3F3FF;
}
.collapse_month_button_radio {
	visibility: hidden;
	position: absolute;
}
.collapse_month_button{
	position: relative;
}
@media only screen and (max-width: 1023px) {
	.stat_graphs{
		margin-bottom: 100px;
	}
	.stat_graphs div.container-mini-box {
		justify-content: center;
	}
}
@media only screen and (max-width: 500px) {
	.top_graph_form{
		flex-direction: column;
	}
}

.fusionChartContainer{
	max-width: 100%;
	overflow: auto;
}
.canvasResponsive{
	display: block!important;
}
.fusionChartNoResponsiveWrapper{
	display: none!important;
	min-width:450px;
	align-self:self-start;
}
.canvasNoResponsive{
	width:445px!important;
	height:222px!important;
}

@media only screen and (max-width: 520px) {
	.fusionChartNoResponsiveWrapper{
		display: unset!important;
	}
	.canvasResponsive{
		display: none!important;
	}
}


.table-coasts-title {
	font-size: 1rem;
	padding: 15px;
	color: #1D548E;
	font-weight: bold;
  }

.table-coasts-categorie-wrapper,
.table-coasts-secteur-wrapper {
	max-width: 100% !important;
	width: 100%;
	align-self: flex-start;
	padding-bottom: 15px;
	overflow: auto;
  }

/*table*/

.table-coasts-categorie,
.table-coasts-secteur {
	position: relative;
	border-collapse: collapse;
	width: 100%;
  }

  .table-coasts-categorie th,
  .table-coasts-secteur th,
  .table-coasts-categorie td,
  .table-coasts-secteur td {
	padding: 8px;
	text-align: left;
  }
  .table-coasts-categorie tbody td:nth-child(1),
  .table-coasts-secteur tbody td:nth-child(1),
  .table-coasts-categorie thead th:nth-child(1),
  .table-coasts-secteur thead th:nth-child(1) {
	background-color: #f9f9f9; 
	z-index: 1;
  }

  .table-coasts-categorie thead th:nth-child(1),
  .table-coasts-secteur thead th:nth-child(1) {
	z-index: 2; /* Ensure header cell is above body cells */
  }

/*-----------------------*/

.table-coasts-categorie,
.table-coasts-secteur{
	width: 100%;
	border-collapse: collapse;
}

.table-coasts-categorie thead th,
.table-coasts-secteur thead th{
	text-align: center;
	padding: 5px;
}

.table-coasts-categorie thead th:first-child,
.table-coasts-secteur thead th:first-child{
	text-align: left !important;
	border-radius:unset !important;
}

.table-coasts-categorie tr,
.table-coasts-secteur tr{
	border-bottom: none !important;
}

.table-coasts-categorie tbody tr:last-child,
.table-coasts-secteur tbody tr:last-child{
    font-weight: bolder;
    color: blue;
}

.table-coasts-categorie tbody tr:last-child td,
.table-coasts-secteur tbody tr:last-child td{
    /*font-size: 18px;*/
    border-top: 5px double #e0e0e0;
}

.table-coasts-categorie tbody tr:last-child td:first-child,
.table-coasts-secteur tbody tr:last-child td:first-child{
    border: none !important;
	border-radius:none !important;
	text-align: left;
}

.table-coasts-categorie tbody td,
.table-coasts-secteur tbody td{
    padding: 5px;
	border: 1px dashed #e0e0e0;
    text-align: center;
}

.table-coasts-categorie tbody td:first-child,
.table-coasts-secteur tbody td:first-child{
    border: none;
    text-align: left;
}